[lkml]   [1999]   [Jun]   [30]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: The stability storm in a tea cup
    >Then somebody should backport it to 2.2 for inclusion into 2.2.1[12],
    >since the problems are mostly production systems upgraded to 2.2 because
    >people wanted to benefit from the improvements over 2.0...

    Patches for 2.2 do exist, though I think at the moment you have to get a whole
    load of other parport-related code as well if you want console-on-lp. Making
    a standalone lpconsole patch for 2.2 is on my todo list but not very near the


    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:52    [W:0.021 / U:0.480 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site